Commit cbb9386f authored by Boudewijn Rempt's avatar Boudewijn Rempt

reduce the minimum version of quazip to 0.6, which is in ubuntu 14.04

parent 3628c2c3
......@@ -703,7 +703,7 @@ set_package_properties(Poppler PROPERTIES
##
## Test for quazip
##
find_package(QuaZip 0.7)
find_package(QuaZip 0.6)
set_package_properties(QuaZip PROPERTIES
DESCRIPTION "A library for reading and writing zip files"
URL "https://stachenov.github.io/quazip/"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment